<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>It said in the ______ that a train was due at 5.30.</text><choice_g><choice correct="y">timetable</choice></choice_g></item>
<item><text>in normal flight operating ______</text><choice_g><choice correct="y">conditions</choice></choice_g></item>
<item><text>He surfs the Internet for hours at a ______.</text><choice_g><choice correct="y">time</choice></choice_g></item>
<item><text>He looked through the ______ to make sure the children were all right.</text><choice_g><choice correct="y">door</choice></choice_g></item>
<item><text>There is an ______ here with the way an engine works.</text><choice_g><choice correct="y">analogy</choice></choice_g></item>
<item><text>His suicide is the latest chapter in this terrible ______.</text><choice_g><choice correct="y">saga</choice></choice_g></item>
<item><text>We attacked at night, under ______ of darkness.</text><choice_g><choice correct="y">cover</choice></choice_g></item>
<item><text>the ______ of a curve/line</text><choice_g><choice correct="y">slope</choice></choice_g></item>
<item><text>The gate swung open with a ______.</text><choice_g><choice correct="y">creak</choice></choice_g></item>
<item><text>There have always been stories of human giants in Celtic ______ and mythology.</text><choice_g><choice correct="y">legend</choice></choice_g></item>
</body>
</exercise>
</batch>

